<div>
    <h1>Bonnes habitudes d'avalanche ou les 10 choses qui ne dépendent pas du danger d'avalanche</h1>

    <header class="section-centered">
        <div class="panel">
            <p>Tout le monde devrait pouvoir profiter de la montagne en toute sécurité, mais à part le bulletin d'avalanche, il est également très important d'avoir de bonnes habitudes.Voici les détails pour que vous puissiez profiter encore plus de vos sorties:</p>
        </div>
    </section>

    <section class="section-centered section-dangerscale">
        <div id="terreny-simple" class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/bons-habits/1-prepara-sortida.jpg" alt="Prepara la sortida">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>1. Préparez la sortie</h2>
                    </div>
                    <ul>
                        <li><p>TOUT LE MONDE a besoin de savoir quelles avalanches, quelle taille et à quel endroit le BPA annonce.</p></li>
                        <li><p>Identifiez sur la carte (ou dans votre tête) les endroits critiques qui doivent être décidés.</p></li>
                        <li><p>Préparez un plan plus conservateur B.</p></li>
                    </ul>
                </div>
            </div>
        </div>
        <div id="terreny-exigent" class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/bons-habits/2-material-esencial.jpg" alt="Material esencial">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>2. Ayez TOUJOURS DVA, une pelle et une sonde ……….et entraînez-vous!</h2>
                    </div>
                    <ul>
                        <li>Faites la vérification DVA.Tous les membres du groupe doivent réussir le contrôle DVA et doivent être conscients que quiconque échoue à le faire ne pourra pas sortir.</li>
                        <li>Desserrez une grande pelle et une sonde solides.</li>
                        <li>Entraînez-vous et pratiquez tout l'hiver.</li>
                        <li>Évaluer l'achat d'autres équipements de sécurité (casque, sac à dos ABS, avalanche, émetteur…)</li>
                    </ul>
                </div>
            </div>
        </div>
        <div id="terreny-complex" class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/bons-habits/3-Material-segur.png" alt="Material segur">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>3. Utilisez un matériau SAFE</h2>
                    </div>
                    <p>Ne portez pas de sangles sur les skis.Ne portez pas de libellules sur des bâtons.Vous pouvez remplacer les courroies par des freins, et les dragues, si vous essayez, vous verrez qu'elles ne sont pas si essentielles.</p>
                </div>
            </div>
        </div>
        <div id="transicions" class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/bons-habits/4-Traca-Segura.png" alt="Traça segura">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>4. Tracez toujours le lieu le plus sûr</h2>
                    </div>
                    <p>Il n'y a aucune raison de ne pas TOUJOURS choisir l'itinéraire de montée le plus sûr.Si nécessaire, ouvrez votre propre trace avant de vous appuyer sur le critère des étrangers.</p>
                </div>
            </div>
        </div>
        <div id="traj-habitual" class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/bons-habits/5-Exposa-un.png" alt="No exposis mai al grup">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>5. N'exposez jamais tout le groupe en même temps</h2>
                    </div>
                    <ul>
                        <li>Skiez sur n'importe quelle pente de plus de 30 degrés une à la fois, en maintenant un contact visuel.</li>
                        <li>Rassemblez toujours le groupe dans un endroit sûr, loin des pentes susceptibles de provoquer des avalanches.Adaptez votre comportement aux conditions.</li>
                    </ul>
                </div>
            </div>
        </div>
        <div id="iti-suggerit" class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/bons-habits/6-consecuencies-378x284.png" alt="Conseqüencies">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>6. Pensez toujours aux conséquences</h2>
                    </div>
                    <p>Il faut être un expert pour évaluer la stabilité, mais pas les conséquences.Évaluez toujours ce qui se passerait si une avalanche se produisait sur le site et au moment où vous vous trouvez.</p>
                </div>
            </div>
        </div>
        <div class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/bons-habits/7-Reevalua.png" alt="Revalua">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>7. Réévaluez constamment vos décisions</h2>
                    </div>
                    <p>Pensez toujours à ce qui change au sol, dans la neige, dans le groupe et en vous-même.</p>
                </div>
            </div>
        </div>
        <div class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/bons-habits/8-Comunicacio.png" alt="Comunicacio">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>8. Maintient une bonne communication au sein du groupe</h2>
                    </div>
                    <p>Nous devons créer une atmosphère dans le groupe qui rend «cool» de parler ouvertement de ce qui nous inquiète, du plus récent au plus expert.</p>
                </div>
            </div>
        </div>
        <div class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/bons-habits/9-Inquiet.png" alt="Inquiet">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>9. Soyez agité, éduqué et informé</h2>
                    </div>
                    <p>Pouvoir avoir vos propres critères.Il y aura toujours de nouvelles choses à apprendre et de nouvelles expériences à partager, vous ne serez jamais assez expert.</p>
                    <p><strong>Entraînez-vous!!!!</strong></p>
                </div>
            </div>
        </div>
        <div class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/bons-habits/10-Conservador.png" alt="conservador">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>10. Soyez conservateur</h2>
                    </div>
                    <p>Vos décisions doivent être correctes 99,99% du temps.Pour ce faire, il est nécessaire de laisser une large marge d'incertitude.</p>
                    <p>Les montagnes ne bougeront pas, la neige sera encore meilleure qu'aujourd'hui.Et en plus, le ski n'est qu'une petite partie des choses qui en valent la peine.</p>
                </div>
            </div>
        </div>
        <h3>Et surtout, profitez de la montagne!</h3>

    </section>
    <section classname="section-centered section-context"><div classname="panel">&#13;
        <h2 classname="subheader">Pédagogie &amp; Prévention</h2>&#13;
    &#13;
        <ul classname="list-inline list-buttongroup-dense">
          <li><a classname="secondary pure-button" href="/education/danger-scale" title="Danger Scale">Échelle de danger</a></li>&#13;
          <li><a classname="secondary pure-button" href="/education/avalanche-problems" title="Situations avalancheuses typiques">Situations avalancheuses typiques</a></li>&#13;
          <li><a classname="secondary pure-button" href="/education/workflow" title="Workflow">Workflow</a></li>&#13;
          <li><a classname="secondary pure-button" href="/education/matrix" title="Matrix">EAWS Matrice</a></li>&#13;
          <li><a classname="secondary pure-button" href="/education/snowpack-stability" title="Snowpack stability">Snowpack stability</a></li>&#13;
          <li><a classname="secondary pure-button" href="/education/frequency" title="Frequency">Frequency of class with lowest snowpack stability</a></li>&#13;
          <li><a classname="secondary pure-button" href="/education/spatio-temporal-scale" title="Spatio-temporal Scale">Spatio-temporal Scale</a></li>&#13;
          <li><a classname="secondary pure-button" href="/education/handbook" title="Handbook">Manuel</a></li>&#13;
          <li><a classname="secondary pure-button" href="/education/avalanche-sizes" title="Avalanche Sizes">Taille d'avalanche</a></li>&#13;
          <li><a classname="secondary pure-button" href="/education/bons-habits" title="Avalanche Sizes">Bonnes habitudes</a></li>&#13;
          <li><a classname="secondary pure-button" href="/education/articles" title="Danger Scale">Articles</a></li>&#13;
        </ul>
    </div>&#13;
    </section>
</div>
